## python-imaplib2 2.42

=== debian/changelog ===
python-imaplib2 (2.42-2ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Remove non-"all" Python 3 build dependencies, as we need
      to build for all supported Python 3 versions.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 30 Aug 2015 00:18:48 -0400

python-imaplib2 (2.42-2) unstable; urgency=medium

  * Fix wrong substition for python3 (Closes: #795656).

 -- Ulises Vitulli <dererk@debian.org>  Sun, 16 Aug 2015 04:58:21 -0300

python-imaplib2 (2.42-1ubuntu1) wily; urgency=medium

  * Remove non-"all" Python 3 build dependencies, as we need to build for all
    supported Python 3 versions.
  * Use ${python3:Depends} instead of ${python:Depends} for python3-imaplib2.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 16 Aug 2015 01:54:55 -0400

python-imaplib2 (2.42-1) unstable; urgency=medium

  * Initial release (Closes: #780304).

 -- Ulises Vitulli <dererk@debian.org>  Mon, 23 Mar 2015 17:46:58 -0300
