## python-imaplib2 2.53

=== debian/changelog ===
python-imaplib2 (2.53-1) unstable; urgency=medium

  * New upstream release (Closes: #808029). Thanks IliasTsitsimpis.

 -- Ulises Vitulli <dererk@debian.org>  Tue, 15 Dec 2015 09:51:15 -0300
