=== debian/watch ===
version=3

https://pypi.python.org/packages/source/i/imaplib2/imaplib2-([0-9.]*)\.tar\.gz
