## python-imaplib2 2.55

=== debian/changelog ===
python-imaplib2 (2.55-1+deb9u2) stretch; urgency=medium

  * Install the correct module for Python 3.
    Until now, python3-imaplib2 installed the Python 2 version of this module.
    Thanks to Faidon Liambotis for reporting this (Closes: 902755)
  * Apply patch to remove TIMEOUT_MAX variable.
    On some architectures, using threading.TIMEOUT_MAX for the timeout
    parameter can overflow causing Condition.wait() to return immediately.
    Thanks to Maximilian Stein for reporting this (Closes: #899102)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 03 Sep 2018 11:44:48 +0300

python-imaplib2 (2.55-1+deb9u1) stretch; urgency=medium

  * Fix typo that resulted in missing dependencies for python3-imaplib2.
    Thanks to Adrian Bunk for reporting this (Closes: #867437)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 12 Jul 2017 11:37:15 +0300

python-imaplib2 (2.55-1) unstable; urgency=medium

  * New upstream release.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 09 Sep 2016 14:11:08 -0300
