=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ulises Vitulli <dererk@debian.org>
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-python,
  python-setuptools, python3-setuptools, python3-all
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: http://sourceforge.net/projects/imaplib2/
@@ -20,7 +20,7 @@
 
 Package: python3-imaplib2
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}
 Description: Threaded Python IMAP4 client (Python 3)
  Python IMAP4 rev1 mail protocol client class using threads for parallel
  operation, allowing full use of the IMAP4 concurrency features and to
