## python-imaplib2 2.57

=== debian/changelog ===
python-imaplib2 (2.57-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop binary package python-imaplib2. (Closes: #937831)
    - Remove build dependency on python2.
    - Adjust doc-base.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 18 Jan 2021 10:58:10 +0000

python-imaplib2 (2.57-5.1) unstable; urgency=medium

  * No-change upload to generate dependencies on python2.

 -- Matthias Klose <doko@debian.org>  Sat, 08 Aug 2020 22:34:17 +0200

python-imaplib2 (2.57-5) unstable; urgency=medium

  * Use SSLContext if available so we send SNI.
    Thanks to Julien Cristau for the patch (Closes: #907079)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 18 Sep 2018 12:04:58 +0300

python-imaplib2 (2.57-4) unstable; urgency=medium

  * Apply patch to remove TIMEOUT_MAX variable.
    On some architectures, using threading.TIMEOUT_MAX for the timeout
    parameter can overflow causing Condition.wait() to return immediately.
    Thanks to Maximilian Stein for reporting this (Closes: #899102)
  * Bump Standards-Version to 4.2.0, no changes needed

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 25 Aug 2018 11:36:18 +0300

python-imaplib2 (2.57-3) unstable; urgency=low

  * Install the correct module for Python 3.
    Until now, python3-imaplib2 installed the Python 2 version of this module.
    Thanks to Faidon Liambotis for reporting this (Closes: 902755)
  * Set Rules-Requires-Root to no.
    Declares that neither root nor fakeroot is required.
  * Bump Standards-Version to 4.1.5, no changes needed

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 31 Jul 2018 12:14:47 +0300

python-imaplib2 (2.57-2) unstable; urgency=low

  * Bump debhelper compat level to 11
  * Remove unnecessary X-Python{,3}-Version fields.
    The associated Python version is satisfied by the current "oldstable"
    distribution of Debian and is therefore unnecessary.
  * Update Homepage field.
    Upstream development of this module has now moved to Github.
  * Update Vcs-* to point to salsa.debian.org
  * Use the HTTPS form of the copyright-format URL
  * Update d/copyright file (bump Copyright years)
  * Bump Standards-Version to 4.1.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 09 Jun 2018 14:01:04 +0300

python-imaplib2 (2.57-1) unstable; urgency=low

  * New upstream release
  * Add myself to uploaders
  * Point Vcs-* fields at debian repo, not upstream
  * Fix typo that resulted in missing dependencies for python3-imaplib2.
    Thanks to Adrian Bunk for reporting this (Closes: #867437)
  * Bump Standards-Version to 4.0.0, no changes needed
  * Update d/copyright file (bump Copyright years)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 09 Jul 2017 12:10:07 +0300
