=== debian/control ===
Source: python-imaplib2
Section: python
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python3-setuptools,
 python3-all
Standards-Version: 4.2.0
Rules-Requires-Root: no
Homepage: https://github.com/imaplib2/imaplib2
Vcs-Git: https://salsa.debian.org/debian/python-imaplib2.git
Vcs-Browser: https://salsa.debian.org/debian/python-imaplib2

Package: python3-imaplib2
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Threaded Python IMAP4 client (Python 3)
 Python IMAP4 rev1 mail protocol client class using threads for parallel
 operation, allowing full use of the IMAP4 concurrency features and to
 decouple a user of imaplib from i/o lags, except where explicitly allowed.
