=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 py3_src_dir:
 	mkdir -p py3_src_dir
