## python-imaplib2 3.6

=== debian/changelog ===
python-imaplib2 (3.6-2) unstable; urgency=medium

  * Add autopkgtest.
  * Add salsa ci.
  * Fix SyntaxWarning with strings. (Closes: #1074492)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 11 Aug 2024 21:45:22 +0100

python-imaplib2 (3.6-1) unstable; urgency=medium

  * Update watch file.
  * New upstream version 3.6
    - Remove upstream applied patches
  * Update maintainer. (Closes: #1014850)
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.6.2
  * Update d/rules and d/docs.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 21 Jul 2024 21:55:05 +0100
