=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: python-imaplib2
 Section: python
 Priority: optional
-Maintainer: Ulises Vitulli <dererk@debian.org>
-Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python3-setuptools,
+Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
+Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
  python3-all
-Standards-Version: 4.2.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/imaplib2/imaplib2
 Vcs-Git: https://salsa.debian.org/debian/python-imaplib2.git
